Bug 1295096 - megatools-1.9.96 is available
megatools-1.9.96 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: megatools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerald Cox
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-02 07:15 EST by Upstream Release Monitoring
Modified: 2016-01-11 07:23 EST (History)
1 user (show)

See Also:
Fixed In Version: megatools-1.9.96-1.fc23 megatools-1.9.96-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 06:26:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.9.96 (#1295096) (976 bytes, patch)
2016-01-02 07:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-02 07:15:00 EST
Latest upstream release: 1.9.96
Current version/release in rawhide: 1.9.95-4.fc23
URL: http://megatools.megous.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-02 07:15:16 EST
Created attachment 1111009 [details]
[patch] Update to 1.9.96 (#1295096)
Comment 2 Upstream Release Monitoring 2016-01-02 07:20:50 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12380620
Comment 3 Gerald Cox 2016-01-02 12:35:34 EST
Reviewing...
Comment 4 Upstream Release Monitoring 2016-01-02 15:11:51 EST
gbcox's megatools-1.9.96-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708487
Comment 5 Fedora Update System 2016-01-02 15:45:21 EST
megatools-1.9.96-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4b3117ab5
Comment 6 Fedora Update System 2016-01-02 15:46:00 EST
megatools-1.9.96-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8feb29456f
Comment 7 Fedora Update System 2016-01-03 19:27:18 EST
megatools-1.9.96-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4b3117ab5
Comment 8 Fedora Update System 2016-01-03 19:27:20 EST
megatools-1.9.96-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8feb29456f
Comment 9 Fedora Update System 2016-01-11 06:26:03 EST
megatools-1.9.96-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-01-11 07:23:38 EST
megatools-1.9.96-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.